intel-compilers 2021.4.0

There is a newer version of intel-compilers

Intel C, C++ & Fortran compilers (classic and oneAPI)

Accessing intel-compilers 2021.4.0

To load the module for intel-compilers 2021.4.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load intel-compilers/2021.4.0

BEAR Apps Version

2020h

More Information

For more information visit the intel-compilers website.

Dependencies

This version of intel-compilers has a direct dependency on: binutils/2.37-GCCcore-11.2.0 GCCcore/11.2.0

Required By

This version of intel-compilers is a direct dependent of: iimpi/2021b impi/2021.4.0-intel-compilers-2021.4.0 iomkl/2021b iompi/2021b OpenMPI/4.1.1-intel-compilers-2021.4.0

Other Versions

These versions of intel-compilers are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Version BEAR Apps Version
2022.1.0 2022a
2021.2.0 2021a

Last modified on 18th January 2023